3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. Jomish

    Jomish Newbie

    Newcomer
    1
    Jun 9, 2018
    Philippines
    *update - Wasted 4 hours opening my ds up and checking the ribbons and connections internally. It turns out it was a brightness issue. The jittering comes out if the brightness is low (1). Setting it to (3) solved it. Sad part is it wasnt me who solved it. Was about to pack my ds and sell it when girlfriend saw the solution randomly on her youtube watch feed.
     
    Quantumcat likes this.
  2. StaticPain

    StaticPain GBAtemp Regular

    Member
    2
    Feb 6, 2014
    United States
    California
    nice, gf for the win!
     
  3. zens

    zens Newbie

    Newcomer
    1
    Jun 10, 2018
    Thailand
    Hi, Im newbie for n3ds. I got 2nd hand n3ds from market but I not sure to update lastest luma+boot9strap.
    (system settings show me to SYS 11.6.0-39U)

    I found luma+boot9strap update tutorial but it only from A9LH+luma.
    In memory card have only 6 folder, It don't have A9LH folder.

    Can I update my n3ds to luma+boot9strap?

    This is file in root folder.
    01.png

    This is file in 3ds folder.
    04.png
     
  4. phantom7

    phantom7 Newbie

    Newcomer
    2
    Nov 20, 2010
    New Zealand
    Hey everyone, its been awhile since I checked the Gateway 3DS updates (about 4 years) and now I’ve heard that official Gateway 3DS support is dead/last update post was Feb 2017.
    I use an O3DSXL 4.5 sysnand and emunand GW3DS 9.4 (think its on 3.4). What I’d like to do now though in 2018, is there a guide on how to/is it possible:

    -Use a New 3DSXL stock 9.9.0-26E with Gateway 3DS
    -Emunand support to 11.6.0-39 (would like to play latest game eg. Pokemon Ultra, Metroid Samus Returns)
    -DLC support for Smash characters and Fire Emblem (is it something related with CIA files? I’ve never done it before or put custom stuff on to my GW3DS before)
    -Still use current/transfer O3DS game saves to the N3DS
    -Play/support original DS games on N3DS (I still have the blue Gateway cart and works fine on my O3DS)
    -Cheat support for DS/3DS games

    Or is it better to get a new 3DS flash cart in 2018? I’ve seen now there's Stargate 3DS, Sky3DS. Also I don't use online features/multiplayer but its a nice additional if they do work.
    Much appreciated for advice about this, its been awhile since I played my 3DS and so many changes since I last checked GW3DS compatibility/features.
     
    Last edited by phantom7, Jun 10, 2018
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    18
    Nov 23, 2014
    Australia
    Canberra, Australia
    You dint need a flashcart at all. Follow these steps:
    1. Get FBI.3ds from https://github.com/steveice10/fbi/releases and put it on your red card microSD.
    2. Get JKSM.cia from https://github.com/J-D-K/JKSM/releases and install it with FBI (go to the SD menu option in FBI and press A on JKSM.cia and A again to install).
    3. Follow https://gbatemp.net/threads/importing-gateway-saves-to-cia-games.425743/ but you only need to export your save games, don't need to import them.
    4. Follow https://3ds.guide, you can use the MSET method which is very similar to installing the DS profile exploit that you'd be used to. When you get the option to follow "Move emuNAND", do so.
    5. Either, use https://3ds.guide/godmode9-usage to convert your 3ds format games to cia and install with FBI, or, install freeShop and download them (instructions are in the first post of this thread).
    6. Finish the guide linked in step 3 to import your save games.
    7. Put your Gateway card away.
    Congratulations, you'll be up to date on everything and you'll be able to do everything the console has to offer.

    For the N3DS, it suffices to follow https://3ds.guide, the soundhax method can be used. If you want to use the game saves from the O3DS on the N3DS, you only need to copy over the JKSM folder that was made after step 3 to the SD card of the N3DS, then install the games and import the saves.

    — Posts automatically merged - Please don't double post! —

    Hold Select on boot and tell us what version Luma it says you have.
     
    Last edited by Quantumcat, Jun 10, 2018
  6. phantom7

    phantom7 Newbie

    Newcomer
    2
    Nov 20, 2010
    New Zealand
    Woah thank you very much man, this is the type of steps I needed and to look for!
    Also I forgot to mention about original DS games and cheat support. Will I still be able to use the blue gateway card?
     
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    18
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yep you'll still be able to use it for DS games.
     
  8. zens

    zens Newbie

    Newcomer
    1
    Jun 10, 2018
    Thailand

    Thank you very much. Is this correct?
    Luma version is 6 or below, you have a9lh.
    Luma version is 7 requires boot9strap 1.0
    Luma version is 8 and up require b9s 1.2
     
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    18
    Nov 23, 2014
    Australia
    Canberra, Australia
    Nearly right, corrections above. It would have made more sense if the releases were numbered as you said though.
     
  10. tphi

    tphi Newbie

    Newcomer
    1
    Nov 3, 2008
    France
    Hi everyone

    I don't know what happened but all in a second my Freeshop (4.13) app is in japanese. I tried to change the language in the menu but whenever I pick 'french' or 'english' the Freeshop app close instantly and when I start it again, it is still in japanese.

    I tried deleting and installing the app again, or to change the default language in the 3ds parameters, but to no avail.

    Can anyone help ?

    Thanks a lot.
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    18
    Nov 23, 2014
    Australia
    Canberra, Australia
    Also try deleting the freeShop folder under the 3ds folder and 3ds/data folder if they exist. Then set it up as per the OP of the Noob Paradise thread. Don't know if it will help but it's a good first step.
     
  12. tphi

    tphi Newbie

    Newcomer
    1
    Nov 3, 2008
    France
    That worked. Thanks !
     
    Quantumcat likes this.
  13. Resaec

    Resaec GBAtemp Regular

    Member
    2
    Dec 19, 2017
    Germany
    If I dump my Pokemon/Mario Kart carts and install the cia, can I use it to play with my friends online/local mp?
    Or does it make no difference if it's my own or a downloaded one? I guess dumping is faster...
     
  14. Net-i-zen

    Net-i-zen Member

    Newcomer
    1
    May 26, 2012
    Turkey
    Hello all, I bought R4i Gold and downloaded the latest Kernel and installed it. I can play my game easily. It's an old Ds game called Inazuma Eleven, just wanted to play it on the bigger screen of 2DS. Anyway, whenever I try to upload new data, it is unaccessible. I know that Ds has shut its online systems in 2014 but I thought we could connect wifi on 2DS for Ds games? So do I know something wrong or is is just impossible? By the way, to use WEP, I used my Android phone as a hotspot and I used it without password. At the first, my 2DS connects to my phone but later it gives 20110 error. This is probably the most noob question ever on this thread but right now I am super disappointed, so I don't give a damn. Thanks y'all.

    p.s. sorry if I asked this on the wrong thread. If it is, can a mod fix this? Sorry for my English also.
     
    Last edited by Net-i-zen, Jun 11, 2018
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    18
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yep, as long as it is the same region as your friends' games. You could also download it with freeShop.
     
    Resaec likes this.
  16. _RM_

    _RM_ Member

    Newcomer
    1
    Jun 11, 2018
    Portugal
    hi, I bought a new3ds and the old owner had already unlocked it. In the menu I only have the FBI, I can install the games by the CIA folder without problems.

    my question is, if I can update my 3ds, because to open the e-shop or the browser it asks to update.

    I do not know how the last owner unlocked it, the FBI is in v2.4.2 and the console is v11.2.0-35E.
     
  17. Resaec

    Resaec GBAtemp Regular

    Member
    2
    Dec 19, 2017
    Germany
    Turn off your 3DS, hold SELECT and press the power button.
    If you have Luma3DS installed you will see a black screen and some text.
    On the bottom of the lower screen it will print "Booted from SD via B9S". If you have B9S there you should be good, but wait for someone else to approve.
    If you have B9S you should update it and then you are set to update the OS and Luma
     
  18. _RM_

    _RM_ Member

    Newcomer
    1
    Jun 11, 2018
    Portugal
    Thanks for the answer.
    I have the luma3DS v6.6 but I do not have the option "Booted from SD via B9S" ;(
     
  19. Resaec

    Resaec GBAtemp Regular

    Member
    2
    Dec 19, 2017
    Germany
    What files and folders are there on your SD?

    EDIT: You could also try START + SELECT + X on boot to dump OTP.bin, boot9.bin and boot11.bin
    As far as I know only b9s does this
     
    Last edited by Resaec, Jun 11, 2018
  20. _RM_

    _RM_ Member

    Newcomer
    1
    Jun 11, 2018
    Portugal
    Folders:
    -3ds
    -CIA
    -DCIM
    -files9
    -luma
    -Nintendo 3DS
    -SoundHax

    Files:
    -arm11.bin
    -arm9.bin
    -arm9loaderhax.bin
    -boot.3dsx
    -otherapp.bin
    -ykr9.bin
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice